<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<!-- freemarker template -->
<xs:simpleType name="subregion">
<xs:restriction base="xs:string">
<xs:enumeration value="011">
<xs:annotation>
<xs:documentation xml:lang="swe">Helsingfors</xs:documentation>
<xs:documentation xml:lang="fin">Helsinki</xs:documentation>
<xs:documentation xml:lang="eng">Helsinki</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="014">
<xs:annotation>
<xs:documentation xml:lang="swe">Raseborg</xs:documentation>
<xs:documentation xml:lang="fin">Raasepori</xs:documentation>
<xs:documentation xml:lang="eng">Raseborg</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="015">
<xs:annotation>
<xs:documentation xml:lang="swe">Borgå</xs:documentation>
<xs:documentation xml:lang="fin">Porvoo</xs:documentation>
<xs:documentation xml:lang="eng">Porvoo</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="016">
<xs:annotation>
<xs:documentation xml:lang="swe">Lovisa</xs:documentation>
<xs:documentation xml:lang="fin">Loviisa</xs:documentation>
<xs:documentation xml:lang="eng">Loviisa</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="021">
<xs:annotation>
<xs:documentation xml:lang="swe">Åboland-Turunmaa</xs:documentation>
<xs:documentation xml:lang="fin">Åboland-Turunmaa</xs:documentation>
<xs:documentation xml:lang="eng">Åboland-Turunmaa</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="022">
<xs:annotation>
<xs:documentation xml:lang="swe">Salo</xs:documentation>
<xs:documentation xml:lang="fin">Salo</xs:documentation>
<xs:documentation xml:lang="eng">Salo</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="023">
<xs:annotation>
<xs:documentation xml:lang="swe">Åbo</xs:documentation>
<xs:documentation xml:lang="fin">Turku</xs:documentation>
<xs:documentation xml:lang="eng">Turku</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="024">
<xs:annotation>
<xs:documentation xml:lang="swe">Nystadsregionen</xs:documentation>
<xs:documentation xml:lang="fin">Vakka-Suomi</xs:documentation>
<xs:documentation xml:lang="eng">Vakka-Suomi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="025">
<xs:annotation>
<xs:documentation xml:lang="swe">Loimaa</xs:documentation>
<xs:documentation xml:lang="fin">Loimaa</xs:documentation>
<xs:documentation xml:lang="eng">Loimaa</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="041">
<xs:annotation>
<xs:documentation xml:lang="swe">Raumo</xs:documentation>
<xs:documentation xml:lang="fin">Rauma</xs:documentation>
<xs:documentation xml:lang="eng">Rauma</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="043">
<xs:annotation>
<xs:documentation xml:lang="swe">Björneborg</xs:documentation>
<xs:documentation xml:lang="fin">Pori</xs:documentation>
<xs:documentation xml:lang="eng">Pori</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="044">
<xs:annotation>
<xs:documentation xml:lang="swe">Norra Satakunta</xs:documentation>
<xs:documentation xml:lang="fin">Pohjois-Satakunta</xs:documentation>
<xs:documentation xml:lang="eng">Pohjois-Satakunta</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="051">
<xs:annotation>
<xs:documentation xml:lang="swe">Tavastehus</xs:documentation>
<xs:documentation xml:lang="fin">Hämeenlinna</xs:documentation>
<xs:documentation xml:lang="eng">Hämeenlinna</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="052">
<xs:annotation>
<xs:documentation xml:lang="swe">Riihimäki</xs:documentation>
<xs:documentation xml:lang="fin">Riihimäki</xs:documentation>
<xs:documentation xml:lang="eng">Riihimäki</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="053">
<xs:annotation>
<xs:documentation xml:lang="swe">Forssa</xs:documentation>
<xs:documentation xml:lang="fin">Forssa</xs:documentation>
<xs:documentation xml:lang="eng">Forssa</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="061">
<xs:annotation>
<xs:documentation xml:lang="swe">Nordvästra Birkaland</xs:documentation>
<xs:documentation xml:lang="fin">Luoteis-Pirkanmaa</xs:documentation>
<xs:documentation xml:lang="eng">Luoteis-Pirkanmaa</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="063">
<xs:annotation>
<xs:documentation xml:lang="swe">Södra Birkaland</xs:documentation>
<xs:documentation xml:lang="fin">Etelä-Pirkanmaa</xs:documentation>
<xs:documentation xml:lang="eng">Etelä-Pirkanmaa</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="064">
<xs:annotation>
<xs:documentation xml:lang="swe">Tammerfors</xs:documentation>
<xs:documentation xml:lang="fin">Tampere</xs:documentation>
<xs:documentation xml:lang="eng">Tampere</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="068">
<xs:annotation>
<xs:documentation xml:lang="swe">Sydvästra Birkaland</xs:documentation>
<xs:documentation xml:lang="fin">Lounais-Pirkanmaa</xs:documentation>
<xs:documentation xml:lang="eng">Lounais-Pirkanmaa</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="069">
<xs:annotation>
<xs:documentation xml:lang="swe">Övre Birkaland</xs:documentation>
<xs:documentation xml:lang="fin">Ylä-Pirkanmaa</xs:documentation>
<xs:documentation xml:lang="eng">Ylä-Pirkanmaa</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="071">
<xs:annotation>
<xs:documentation xml:lang="swe">Lahtis</xs:documentation>
<xs:documentation xml:lang="fin">Lahti</xs:documentation>
<xs:documentation xml:lang="eng">Lahti</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="081">
<xs:annotation>
<xs:documentation xml:lang="swe">Kouvola</xs:documentation>
<xs:documentation xml:lang="fin">Kouvola</xs:documentation>
<xs:documentation xml:lang="eng">Kouvola</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="082">
<xs:annotation>
<xs:documentation xml:lang="swe">Kotka-Fredrikshamn</xs:documentation>
<xs:documentation xml:lang="fin">Kotka-Hamina</xs:documentation>
<xs:documentation xml:lang="eng">Kotka-Hamina</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="091">
<xs:annotation>
<xs:documentation xml:lang="swe">Villmanstrand</xs:documentation>
<xs:documentation xml:lang="fin">Lappeenranta</xs:documentation>
<xs:documentation xml:lang="eng">Lappeenranta</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="093">
<xs:annotation>
<xs:documentation xml:lang="swe">Imatra</xs:documentation>
<xs:documentation xml:lang="fin">Imatra</xs:documentation>
<xs:documentation xml:lang="eng">Imatra</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="101">
<xs:annotation>
<xs:documentation xml:lang="swe">S:t Michel</xs:documentation>
<xs:documentation xml:lang="fin">Mikkeli</xs:documentation>
<xs:documentation xml:lang="eng">Mikkeli</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="103">
<xs:annotation>
<xs:documentation xml:lang="swe">Nyslott</xs:documentation>
<xs:documentation xml:lang="fin">Savonlinna</xs:documentation>
<xs:documentation xml:lang="eng">Savonlinna</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="105">
<xs:annotation>
<xs:documentation xml:lang="swe">Pieksämäki</xs:documentation>
<xs:documentation xml:lang="fin">Pieksämäki</xs:documentation>
<xs:documentation xml:lang="eng">Pieksämäki</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="111">
<xs:annotation>
<xs:documentation xml:lang="swe">Norra Savolax</xs:documentation>
<xs:documentation xml:lang="fin">Ylä-Savo</xs:documentation>
<xs:documentation xml:lang="eng">Ylä-Savo</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="112">
<xs:annotation>
<xs:documentation xml:lang="swe">Kuopio</xs:documentation>
<xs:documentation xml:lang="fin">Kuopio</xs:documentation>
<xs:documentation xml:lang="eng">Kuopio</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="113">
<xs:annotation>
<xs:documentation xml:lang="swe">Nordöstra Savolax</xs:documentation>
<xs:documentation xml:lang="fin">Koillis-Savo</xs:documentation>
<xs:documentation xml:lang="eng">Koillis-Savo</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="114">
<xs:annotation>
<xs:documentation xml:lang="swe">Varkaus</xs:documentation>
<xs:documentation xml:lang="fin">Varkaus</xs:documentation>
<xs:documentation xml:lang="eng">Varkaus</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="115">
<xs:annotation>
<xs:documentation xml:lang="swe">Inre Savolax</xs:documentation>
<xs:documentation xml:lang="fin">Sisä-Savo</xs:documentation>
<xs:documentation xml:lang="eng">Sisä-Savo</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="122">
<xs:annotation>
<xs:documentation xml:lang="swe">Joensuu</xs:documentation>
<xs:documentation xml:lang="fin">Joensuu</xs:documentation>
<xs:documentation xml:lang="eng">Joensuu</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="124">
<xs:annotation>
<xs:documentation xml:lang="swe">Mellersta Karelen</xs:documentation>
<xs:documentation xml:lang="fin">Keski-Karjala</xs:documentation>
<xs:documentation xml:lang="eng">Keski-Karjala</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="125">
<xs:annotation>
<xs:documentation xml:lang="swe">Pielisen Karjala</xs:documentation>
<xs:documentation xml:lang="fin">Pielisen Karjala</xs:documentation>
<xs:documentation xml:lang="eng">Pielisen Karjala</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="131">
<xs:annotation>
<xs:documentation xml:lang="swe">Jyväskylä</xs:documentation>
<xs:documentation xml:lang="fin">Jyväskylä</xs:documentation>
<xs:documentation xml:lang="eng">Jyväskylä</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="132">
<xs:annotation>
<xs:documentation xml:lang="swe">Joutsa</xs:documentation>
<xs:documentation xml:lang="fin">Joutsa</xs:documentation>
<xs:documentation xml:lang="eng">Joutsa</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="133">
<xs:annotation>
<xs:documentation xml:lang="swe">Keuruu</xs:documentation>
<xs:documentation xml:lang="fin">Keuruu</xs:documentation>
<xs:documentation xml:lang="eng">Keuruu</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="134">
<xs:annotation>
<xs:documentation xml:lang="swe">Jämsä</xs:documentation>
<xs:documentation xml:lang="fin">Jämsä</xs:documentation>
<xs:documentation xml:lang="eng">Jämsä</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="135">
<xs:annotation>
<xs:documentation xml:lang="swe">Äänekoski</xs:documentation>
<xs:documentation xml:lang="fin">Äänekoski</xs:documentation>
<xs:documentation xml:lang="eng">Äänekoski</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="138">
<xs:annotation>
<xs:documentation xml:lang="swe">Saarijärvi-Viitasaari</xs:documentation>
<xs:documentation xml:lang="fin">Saarijärvi-Viitasaari</xs:documentation>
<xs:documentation xml:lang="eng">Saarijärvi-Viitasaari</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="141">
<xs:annotation>
<xs:documentation xml:lang="swe">Suupohja</xs:documentation>
<xs:documentation xml:lang="fin">Suupohja</xs:documentation>
<xs:documentation xml:lang="eng">Suupohja</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="142">
<xs:annotation>
<xs:documentation xml:lang="swe">Seinäjoki</xs:documentation>
<xs:documentation xml:lang="fin">Seinäjoki</xs:documentation>
<xs:documentation xml:lang="eng">Seinäjoki</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="144">
<xs:annotation>
<xs:documentation xml:lang="swe">Kuusiokunnat</xs:documentation>
<xs:documentation xml:lang="fin">Kuusiokunnat</xs:documentation>
<xs:documentation xml:lang="eng">Kuusiokunnat</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="146">
<xs:annotation>
<xs:documentation xml:lang="swe">Järviseutu</xs:documentation>
<xs:documentation xml:lang="fin">Järviseutu</xs:documentation>
<xs:documentation xml:lang="eng">Järviseutu</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="152">
<xs:annotation>
<xs:documentation xml:lang="swe">Vasa</xs:documentation>
<xs:documentation xml:lang="fin">Vaasa</xs:documentation>
<xs:documentation xml:lang="eng">Vaasa</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="153">
<xs:annotation>
<xs:documentation xml:lang="swe">Sydösterbotten</xs:documentation>
<xs:documentation xml:lang="fin">Sydösterbotten</xs:documentation>
<xs:documentation xml:lang="eng">Sydösterbotten</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="154">
<xs:annotation>
<xs:documentation xml:lang="swe">Jakobstadsregionen</xs:documentation>
<xs:documentation xml:lang="fin">Jakobstadsregionen</xs:documentation>
<xs:documentation xml:lang="eng">Jakobstadsregionen</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="161">
<xs:annotation>
<xs:documentation xml:lang="swe">Kaustby</xs:documentation>
<xs:documentation xml:lang="fin">Kaustinen</xs:documentation>
<xs:documentation xml:lang="eng">Kaustinen</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="162">
<xs:annotation>
<xs:documentation xml:lang="swe">Karleby</xs:documentation>
<xs:documentation xml:lang="fin">Kokkola</xs:documentation>
<xs:documentation xml:lang="eng">Kokkola</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="171">
<xs:annotation>
<xs:documentation xml:lang="swe">Uleåborg</xs:documentation>
<xs:documentation xml:lang="fin">Oulu</xs:documentation>
<xs:documentation xml:lang="eng">Oulu</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="173">
<xs:annotation>
<xs:documentation xml:lang="swe">Oulunkaari</xs:documentation>
<xs:documentation xml:lang="fin">Oulunkaari</xs:documentation>
<xs:documentation xml:lang="eng">Oulunkaari</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="174">
<xs:annotation>
<xs:documentation xml:lang="swe">Brahestad</xs:documentation>
<xs:documentation xml:lang="fin">Raahe</xs:documentation>
<xs:documentation xml:lang="eng">Raahe</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="175">
<xs:annotation>
<xs:documentation xml:lang="swe">Haapavesi-Siikalatva</xs:documentation>
<xs:documentation xml:lang="fin">Haapavesi-Siikalatva</xs:documentation>
<xs:documentation xml:lang="eng">Haapavesi-Siikalatva</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="176">
<xs:annotation>
<xs:documentation xml:lang="swe">Nivala-Haapajärvi</xs:documentation>
<xs:documentation xml:lang="fin">Nivala-Haapajärvi</xs:documentation>
<xs:documentation xml:lang="eng">Nivala-Haapajärvi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="177">
<xs:annotation>
<xs:documentation xml:lang="swe">Ylivieska</xs:documentation>
<xs:documentation xml:lang="fin">Ylivieska</xs:documentation>
<xs:documentation xml:lang="eng">Ylivieska</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="178">
<xs:annotation>
<xs:documentation xml:lang="swe">Koillismaa</xs:documentation>
<xs:documentation xml:lang="fin">Koillismaa</xs:documentation>
<xs:documentation xml:lang="eng">Koillismaa</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="181">
<xs:annotation>
<xs:documentation xml:lang="swe">Kehys-Kainuu</xs:documentation>
<xs:documentation xml:lang="fin">Kehys-Kainuu</xs:documentation>
<xs:documentation xml:lang="eng">Kehys-Kainuu</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="182">
<xs:annotation>
<xs:documentation xml:lang="swe">Kajana</xs:documentation>
<xs:documentation xml:lang="fin">Kajaani</xs:documentation>
<xs:documentation xml:lang="eng">Kajaani</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="191">
<xs:annotation>
<xs:documentation xml:lang="swe">Rovaniemi</xs:documentation>
<xs:documentation xml:lang="fin">Rovaniemi</xs:documentation>
<xs:documentation xml:lang="eng">Rovaniemi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="192">
<xs:annotation>
<xs:documentation xml:lang="swe">Kemi-Torneå</xs:documentation>
<xs:documentation xml:lang="fin">Kemi-Tornio</xs:documentation>
<xs:documentation xml:lang="eng">Kemi-Tornio</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="193">
<xs:annotation>
<xs:documentation xml:lang="swe">Tornedalen</xs:documentation>
<xs:documentation xml:lang="fin">Torniolaakso</xs:documentation>
<xs:documentation xml:lang="eng">Torniolaakso</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="194">
<xs:annotation>
<xs:documentation xml:lang="swe">Östra Lappland</xs:documentation>
<xs:documentation xml:lang="fin">Itä-Lappi</xs:documentation>
<xs:documentation xml:lang="eng">Itä-Lappi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="196">
<xs:annotation>
<xs:documentation xml:lang="swe">Tunturi-Lappi</xs:documentation>
<xs:documentation xml:lang="fin">Tunturi-Lappi</xs:documentation>
<xs:documentation xml:lang="eng">Tunturi-Lappi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="197">
<xs:annotation>
<xs:documentation xml:lang="swe">Norra Lappland</xs:documentation>
<xs:documentation xml:lang="fin">Pohjois-Lappi</xs:documentation>
<xs:documentation xml:lang="eng">Pohjois-Lappi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="211">
<xs:annotation>
<xs:documentation xml:lang="swe">Mariehamns stad</xs:documentation>
<xs:documentation xml:lang="fin">Mariehamns stad</xs:documentation>
<xs:documentation xml:lang="eng">Mariehamns stad</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="212">
<xs:annotation>
<xs:documentation xml:lang="swe">Ålands landsbygd</xs:documentation>
<xs:documentation xml:lang="fin">Ålands landsbygd</xs:documentation>
<xs:documentation xml:lang="eng">Ålands landsbygd</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="213">
<xs:annotation>
<xs:documentation xml:lang="swe">Ålands skärgård</xs:documentation>
<xs:documentation xml:lang="fin">Ålands skärgård</xs:documentation>
<xs:documentation xml:lang="eng">Ålands skärgård</xs:documentation>
</xs:annotation>
</xs:enumeration>
</xs:restriction>
</xs:simpleType>
</xs:schema>